.preloader div {
	background-color: rgb(12, 153, 213);
}
.preloader {
	background-color: rgb(12, 153, 213);
}
.preloader::before {
	background-color: rgb(12, 153, 213);
}
.preloader::after {
	background-color: rgb(12, 153, 213);
}
.button {
	background-color: rgb(12, 153, 213);
}
a.register {
	background-color: rgb(12, 153, 213);
}
.speaker-contacts {
	background-color: rgb(12, 153, 213);
}
.highlight .table-header {
	background-color: rgb(12, 153, 213);
}
.owl-buttons {
	background-color: rgb(12, 153, 213);
}
ul.social-icons li a:hover {
	background-color: rgb(12, 153, 213);
}
.button-active::after {
	background-color: rgb(12, 153, 213);
}
.nav-tabs > li.active > a {
	background-color: rgb(12, 153, 213);
}
.nav-tabs > li.active > a:hover {
	background-color: rgb(12, 153, 213);
}
.nav-tabs > li.active > a:focus {
	background-color: rgb(12, 153, 213);
}
div.fancy-select ul.options li.selected {
	background-color: rgb(12, 153, 213);
}
blockquote {
	border-color: rgb(12, 153, 213);
}
input:focus {
	border-color: rgb(12, 153, 213);
}
.header-caption .box {
	border-color: rgb(12, 153, 213);
}
.navbar-custom .navbar-nav > li > a:hover {
	border-color: rgb(12, 153, 213);
}
.navbar-custom .navbar-nav > li > a:focus {
	border-color: rgb(12, 153, 213);
}
.navbar-custom .navbar-nav > .active > a {
	border-color: rgb(12, 153, 213);
}
.navbar-custom .navbar-nav > .active > a:hover {
	border-color: rgb(12, 153, 213);
}
.navbar-custom .navbar-nav > .active > a:focus {
	border-color: rgb(12, 153, 213);
}
div.fancy-select div.open.trigger {
	border-color: rgb(12, 153, 213);
}
.highlight .table-header::after {
	border-top-color: rgb(12, 153, 213);
}
.nav-tabs > li.active > a::after {
	border-top-color: rgb(12, 153, 213);
}
a {
	color: rgb(12, 153, 213);
}
div.fancy-select ul.options li.hover {
	color: rgb(12, 153, 213);
}
a.settings_link:hover {
	color: rgb(12, 153, 213);
}
a.settings_link:focus {
	color: rgb(12, 153, 213);
}